/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/
[data-aos="a-fade-up"] {
  opacity: 0;
  transform: translateY(50px);
  transition-property: transform, opacity;
}
[data-aos="a-fade-up"].aos-animate {
  opacity: 1;
  transform: translateY(0);
}
[data-aos="a-fade-right"] {
  opacity: 0;
  transform: translateX(-100px);
  transition-property: transform, opacity;
}
[data-aos="a-fade-right"].aos-animate {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 990px) {
  [data-aos-delay] {
    transition-delay: 0s !important;
  }
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
main {
  display: block;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
  outline: 0;
}
*:focus {
  outline: none;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b, strong {
  font-weight: bolder;
}
code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
  border: 0;
  max-width: 100%;
  height: auto;
  display: block;
}
button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
  border-radius: 0;
  background-clip: padding-box;
  border: 1px solid #000000;
}
button, input {
  overflow: visible;
}
button:hover {
  cursor: pointer;
}
button, select {
  text-transform: none;
}
button, [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details {
  display: block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
.h-overflow-x-hidden {
  overflow-x: hidden;
}
.h-no-first-margin > :first-child {
  margin-top: 0 !important;
}
.h-no-last-margin > :last-child {
  margin-bottom: 0 !important;
}
.h-no-child-margins > :first-child {
  margin-top: 0 !important;
}
.h-no-child-margins > :last-child {
  margin-bottom: 0 !important;
}
body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.hero {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 30px 0 180px 0;
}
@media (max-width: 991px) {
  .hero {
    padding-bottom: 120px;
  }
}
@media (max-width: 767px) {
  .hero {
    padding-bottom: 90px;
  }
}
.hero__logo {
  width: 330px;
  height: auto;
  margin-bottom: 120px;
}
@media (max-width: 767px) {
  .hero__logo {
    width: 165px;
    margin-bottom: 60px;
  }
}
.hero__title {
  color: #ffffff;
  font-size: 120px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
}
@media (max-width: 991px) {
  .hero__title {
    font-size: 90px;
  }
}
@media (max-width: 767px) {
  .hero__title {
    font-size: 50px;
  }
}
.hero__text {
  font-size: 35px;
  color: #fa8422;
  font-weight: 700;
  padding-top: 45px;
}
@media (max-width: 767px) {
  .hero__text {
    font-size: 25px;
    padding-top: 30px;
  }
}
.about {
  background: #141414;
  padding: 160px 0;
}
.about .row {
  margin-left: -30px;
  margin-right: -30px;
}
.about .row div[class^="col"] {
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 1199px) {
  .about .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .about .row div[class^="col"] {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 991px) {
  .about {
    padding: 120px 0;
  }
}
@media (max-width: 767px) {
  .about {
    padding: 75px 0;
  }
}
@media (max-width: 991px) {
  .about__image {
    margin-bottom: 45px;
  }
}
.about__title {
  color: #ffffff;
  font-size: 60px;
  margin: 0 0 30px 0;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .about__title {
    font-size: 40px;
    margin-bottom: 20px;
  }
}
.about__text {
  color: #ffffff;
  font-size: 21px;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .about__text {
    font-size: 18px;
  }
}
.about__text p {
  margin-bottom: 30px;
}
.steps {
  background: #3a3939;
  padding: 160px 0;
}
@media (max-width: 991px) {
  .steps {
    padding: 120px 0;
  }
}
@media (max-width: 767px) {
  .steps {
    padding: 75px 0;
  }
}
.step {
  display: flex;
  margin-bottom: 90px;
}
@media (max-width: 767px) {
  .step {
    flex-direction: column;
    margin-bottom: 60px;
  }
}
.step:last-child {
  margin-bottom: 0;
}
.step__number {
  color: #fa8422;
  font-weight: 700;
  font-size: 50px;
  margin-right: 30px;
}
@media (max-width: 767px) {
  .step__number {
    margin-right: 0;
  }
}
.step__title {
  color: #ffffff;
  font-size: 45px;
  font-weight: 700;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .step__title {
    font-size: 40px;
    margin-bottom: 20px;
  }
}
.step__text {
  color: #ffffff;
  font-size: 21px;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .step__text {
    font-size: 18px;
  }
}
.quote {
  background: #141414;
  padding: 320px 0;
}
@media (max-width: 1199px) {
  .quote {
    padding: 240px 0;
  }
}
@media (max-width: 991px) {
  .quote {
    padding: 180px 0;
  }
}
@media (max-width: 767px) {
  .quote {
    padding: 120px 0;
  }
}
.quote__title {
  text-align: center;
  color: #ffffff;
  font-weight: 700;
  font-size: 60px;
  margin: 0 0 90px 0;
}
@media (max-width: 767px) {
  .quote__title {
    font-size: 40px;
    margin-bottom: 45px;
  }
}
.quote__text {
  color: #fa8422;
  font-weight: 700;
  font-size: 45px;
  text-align: center;
}
@media (max-width: 767px) {
  .quote__text {
    font-size: 25px;
  }
}
.contact {
  background: #3a3939;
  padding: 120px 0;
}
.contact .row {
  margin-left: -45px;
  margin-right: -45px;
}
.contact .row div[class^="col"] {
  padding-left: 45px;
  padding-right: 45px;
}
@media (max-width: 1359px) {
  .contact .row {
    margin-left: -20px;
    margin-right: -20px;
  }
  .contact .row div[class^="col"] {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 1199px) {
  .contact .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .contact .row div[class^="col"] {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  .contact {
    padding: 75px 0;
  }
}
.contact__title {
  color: #fa8422;
  font-size: 60px;
  font-weight: 700;
  margin: 0 0 45px 0;
}
@media (max-width: 767px) {
  .contact__title {
    font-size: 40px;
    margin-bottom: 45px;
  }
}
@media (max-width: 991px) {
  .contact__image {
    margin-bottom: 45px;
  }
}
.contact__sub-title {
  font-size: 45px;
  color: #ffffff;
  font-weight: 700;
  margin: 0 0 60px 0;
}
@media (max-width: 767px) {
  .contact__sub-title {
    font-size: 35px;
    margin-bottom: 45px;
  }
}
.contact__text {
  color: #ffffff;
  font-size: 25px;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .contact__text {
    font-size: 21px;
    margin-bottom: 45px;
  }
}
.contact__text p {
  margin-bottom: 45px;
}
.contact__text span {
  color: #fa8422;
  font-weight: 700;
  font-size: 30px;
  display: block;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .contact__text span {
    font-size: 25px;
  }
}
.contact__text a {
  color: #ffffff;
  transition: all 200ms;
}
.contact__text a:hover {
  color: #fa8422;
}
.contact__social ul {
  padding: 0;
  margin: 0;
  display: flex;
}
.contact__social ul li {
  list-style: none;
  padding: 0;
}
.contact__social ul li a {
  width: 80px;
  height: 80px;
  margin-right: 30px;
  border-radius: 50%;
  border: 4px solid #141414;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 200ms;
}
@media (max-width: 767px) {
  .contact__social ul li a {
    width: 60px;
    height: 60px;
    border-width: 3px;
  }
}
@media (min-width: 992px) {
  .contact__social ul li a:hover {
    border-color: #ffffff;
  }
  .contact__social ul li a:hover svg {
    fill: #ffffff;
  }
}
.contact__social ul li a svg {
  width: 35px;
  height: 35px;
  fill: #141414;
  transition: all 200ms;
}
@media (max-width: 767px) {
  .contact__social ul li a svg {
    width: 25px;
    height: 25px;
  }
}
